.sign-up .text-box {
	width:106px;
	height:18px;
	float:left;
	background:url(../images/buttons/input-bg.gif) no-repeat 0 0;
	font-family:Arial, Helvetica, sans-serif;
	color:#78746a;
	font-size:11px;
	border:none;
	padding:5px 6px 0 6px;
	margin:0 0 6px 0;
}


.contact-form form input.text-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0;
	border:1px solid #ffffff;
	width:288px;
	height:17px;
	float:right;
	padding:4px 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 9px 0;
}

.search-bar input.text-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0;
	border:1px solid #ffffff;
	width:155px;
	height:17px;
	float:left;
	padding:4px 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 15px 0;
}



#find-store form input.text-box {
	background:url(../images/buttons/input-grad.gif) repeat-x 0 0;
	border:1px solid #ffffff;
	width:155px;
	height:17px;
	float:left;
	padding:4px 5px 0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 0 15px 0;
}

.inline-block {
	display: inline;
	zoom: 1;
}